#leftNavContainer #left-col-content {
	margin-bottom: 40px; 
}

#leftNav .current {
	background: #edf7fc; /* Old browsers */
	background: -moz-linear-gradient(top,  #edf7fc 0%, #cfeaf7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edf7fc), color-stop(100%,#cfeaf7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #edf7fc 0%,#cfeaf7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #edf7fc 0%,#cfeaf7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #edf7fc 0%,#cfeaf7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #edf7fc 0%,#cfeaf7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf7fc', endColorstr='#cfeaf7',GradientType=0 ); /* IE6-9 */
}

#leftNav .accordion > li > a.current {
	background: #347dba; /* Old browsers */
	background: -moz-linear-gradient(top,  #347dba 0%, #2768bc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#347dba), color-stop(100%,#2768bc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #347dba 0%,#2768bc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #347dba 0%,#2768bc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #347dba 0%,#2768bc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #347dba 0%,#2768bc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#347dba', endColorstr='#2768bc',GradientType=0 ); /* IE6-9 */
}


#rightContent {
	position: absolute; 
	margin-top: 451px; 
	top: 451px; 
	right: 0px; 
	bottom: 0px; 
	height: 100%; 
}

.VHA-administration-logo {
	position: relative;
	left: 0px; 
	top: -80px; 
	margin-bottom: -54px; 
	margin-left: -9999px;
}

#ivh h2 { 
	/* color: #404040; */
	font-size: 1.25em; 
	line-height: .7em; 
	padding: 0px; 
	margin: 0px; }

#ivh .subsection {
	font-size: 1.1em; 
	position: relative; 
	top: -18px; 
	width: 280px; }	

#ivh { 
	background: white; 
	border: 1px #dddddd solid; 
	display: block;
	position: relative; 
	padding: 10px; 
	margin-bottom: 10px; 
	height: 240px; 
	width: 438px; }

.panes div > #ivh div {
	background: transparent; 
	border: 0px; 
	margin: 0px; 
	padding: 0px; }

#ivh div {
	display: block;
	margin: 0px; 
	padding: 0px;
	background: transparent; 
	border: 0; }

.panes div > ul {
	padding-left: 20px; 
}
.panes div > div {
	min-height: 0px; 
}

.sectionheads { width: 408px; }

.toplayer,.panes .sectionheads > .toplayer { 
	/* z-index: 10; */
	display: block; 
	height: 20px;
	margin-bottom: 10px; 
	border-bottom: 1px #dddddd solid; }

/* .bottomlayer { z-index: 0 } */

div#ivhfeeds { 
	display: inline; 
	min-height: 0px; 
	float: right; 
	font-size:.75em; 
	color:#707070; 
	text-transform:uppercase; 
	font-family: verdana,helvetica,sans-serif; }

#ivhfeeds a { 
	font-size:.75em;  } 

.sectiontitle { 
	display: inline; 
	min-height: 0px;
	color: #707070;
	text-transform: uppercase; 
	font-size: 1em; 
	font-family: verdana,helvetica,sans-serif; }

#ivhinclude { 
	position: relative; 
	top: 20px; 
	border-top: 1px #dddddd solid; }

.storyimg { 
	margin-top: 6px; 
	margin-bottom: 20px; 
	border: 3px solid #e0e9f0; }

#IVHnew {
	display: block;
	width: 430px; 
	height: 130px; 
	position: relative; 
	left: 0px; 
	top: 0px; 
	font-family: verdana,helvetica,sans-serif; 
	font-size: 1em; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	padding-top: 0px; 
	line-height: 1.5em; 
}

#IVHnew img.storyimg {
	float: left; 
	margin: 0px 16px 0px 0px; 
	border: 3px solid #e0e9f0;
}

#IVHnew h2 {
	font-size: 1.25em; 
	position: relative; 
	top: 0px; 
	margin-top: 0px; 
	margin-bottom: 6px; 
	padding-top: 0px; 
	padding-bottom: 0px; 
	/* z-index: 10; */
}

#ivh p {
	width: 216px; 
	float: right; 
	padding: 0px;  
}

#ivh h2 {
	width: 216px; 
	float: right; 
}

#ivh h2 {
	line-height: 1.25em; 
	margin-left: 0px; 
	padding-left: 0px; }

#ivh #IVHmore {
	display: block;
	position: absolute; 
	left: 224px; 
	top: 178px; 
	width: 216px; 
	height: 18px;  
	padding-right: 0px; 
	padding-left: 0px; 
	text-align: left; 
	color: #707070; 
	font-size: .7em;  
	line-height: 18px; 
	background: #f5f5f5 url('/health/images/slidernav_bg.gif') repeat-x; 
}

#slidernavleft {
	display: block;
	position: absolute; 
	left: 216px; 
	top: 178px; 
	width: 10px; 
	height: 18px;  
	margin: 0px; 
	padding: 0px; 
}

#slidernavright {
	display: block;
	position: absolute; 
	left: 430px; 
	top: 178px; 
	width: 10px; 
	height: 18px;  
	margin: 0px; 
	padding: 0px; 
}

#IVHcontrols { 
	display: block; 
	float: left; 
	font-size: 10px; 
}

#IVHmore a:active,#IVHmore a:visited,#IVHmore a:hover {
	color: #0083BE; 
}

#morestories { 
	display: block; 
	margin-right: 5px;  
	float: right; 
	font-size: 10px; 
}
	

#vamcStories {
	display: block; 
	width: 242px; 
	float: right;
}

.basicContainer ul {
	list-style-type: none; 
}

.basicContainer ul li {
	color: #666; 
	margin-bottom: .5em; 
	padding-right: 20px; 
}

.administration-logo {
	position: absolute; 
	bottom: -20px; 
	background-color: transparent; 
}

#vamcImage {
	margin-top: 0px; 
	border: 3px solid #e0e9f0; }

#topicsNav {
	border: 3px solid #e0e9f0;
	padding: 10px; 
	margin: 0px 20px 20px 0px;
	width: 454px; 
	font-size: 1.5em;
	line-height: 1.5em; 
	min-height: 48px; 
	color: #ffffff; 
background: rgb(0,131,190); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,131,190,1) 0%, rgba(0,63,114,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,131,190,1)), color-stop(100%,rgba(0,63,114,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,131,190,1) 0%,rgba(0,63,114,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,131,190,1) 0%,rgba(0,63,114,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,131,190,1) 0%,rgba(0,63,114,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,131,190,1) 0%,rgba(0,63,114,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0083be', endColorstr='#003f72',GradientType=0 ); /* IE6-9 */
}

.topicsImage {
	float: left; 
	margin-right: 20px; 
	margin-bottom: 20px; 
	border: 3px solid #e0e9f0; 
}

#innerContent .topicsImage {
	padding: 0px; 
}

#innerContent .widget ul {
	margin-left: 0px; 
}

#innerContent .widget ul li {
	list-style-type: none; 
	
}

#az {
	color: #ffffff; 
	padding-left: 10px; 
}

#az span {
	display: block; 
	float: right; 
	width: 330px; 
}

#az span > a {
	color: #c5d6e8; 
	text-decoration: none; 
}

#az span > a:visited,#az span > a:active {
	color: #c5d6e8; 
	text-decoration: none; 
}

#az span > a:hover {
	color: #ffffff; 
	text-decoration: underline; 
}

#shareButtons {
	position: relative; 
	right: 10px; 
}

#emergency {
	padding: 0px; 
	margin: 0px; 
	float: right; 
	width: 740px; 
}

#emergencyLocal {
	padding: 10px 20px; 
}

#emergencyLocal h2 {
	color: #ffffff; 
}

#emergencyLocal p {
	color: #ffffff; 
}

#emergencyNational {
	padding: 10px 20px; 
}

#emergencyNational h2 {
	color: #ffffff; 
}

#emergencyNational p {
	color: #ffffff; 
}


/* EMERGENCY PAGE */

#situationUpdate {
	padding: 10px 20px; 
	margin: 0px; 
	float: right; 
	width: 440px; 
}

.emergencyRed { 
background: #a90329; /* Old browsers */
background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
background: linear-gradient(to bottom, #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}

.emergencyOrange {
background: #c66d00; /* Old browsers */
background: -moz-linear-gradient(top,  #c66d00 1%, #b2541a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#c66d00), color-stop(100%,#b2541a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c66d00 1%,#b2541a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c66d00 1%,#b2541a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c66d00 1%,#b2541a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c66d00 1%,#b2541a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c66d00', endColorstr='#b2541a',GradientType=0 ); /* IE6-9 */
}

.emergencyYellow {
background: #f9db95; /* Old browsers */
background: -moz-linear-gradient(top,  #f9db95 2%, #f9cf6b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#f9db95), color-stop(100%,#f9cf6b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9db95 2%,#f9cf6b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9db95 2%,#f9cf6b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9db95 2%,#f9cf6b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f9db95 2%,#f9cf6b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9db95', endColorstr='#f9cf6b',GradientType=0 ); /* IE6-9 */
}

#tier4container #situationUpdate dl,#tier4container #situationUpdate dt {
	border: 0px; 
}

.emergencyRed h2,.emergencyRed h3,.emergencyRed p,.emergencyRed #pubDate, .emergencyRed .subscribe a,#innerContent .emergencyRed th,#innerContent .emergencyRed td,#innerContent .emergencyRed li,.emergencyRed dt,.emergencyRed dd,.emergencyOrange h2,.emergencyOrange h3,.emergencyOrange p,.emergencyOrange #pubDate, .emergencyOrange .subscribe a,#innerContent .emergencyOrange th,#innerContent .emergencyOrange td,#innerContent .emergencyOrange li,.emergencyOrange dd,.emergencyOrange dt {
	color: #ffffff; 
}

.emergencyRed a:link,.emergencyRed a:active,.emergencyRed a:visited {
	color: #ffcccc; 
	text-decoration: underline; 
}

.emergencyRed a:hover {
	color: #ffeeee; 
}

.emergencyOrange a:link,.emergencyOrange a:active,.emergencyOrange a:visited {
	color: #ffcc99; 
	text-decoration: underline; 
}

.emergencyOrange a:hover {
	color: #ffffff; 
}

#emergency .emergencyYellow h2,#emergency .emergencyYellow h3,#emergency .emergencyYellow p,#emergency .emergencyYellow #pubDate,#emergency  .emergencyYellow .subscribe a,#emergency .emergencyYellow table,#emergency .emergencyYellow li,#emergency .emergencyYellow dd,#emergency .emergencyYellow dt {
	color: #444444; 
}

.emergencyYellow h2,.emergencyYellow h3,.emergencyYellow p,.emergencyYellow #pubDate, .emergencyYellow .subscribe a,.emergencyYellow table,.emergencyYellow li,.emergencyYellow dd,#innerContent .emergencyYellow dt {
	color: #444444; 
}